credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 17iseXqEMRkJmSVwdzv268Dqeq93F6
      project-domain-name: Default
      tenant-name: juju_epc-project_66710ba2-2a9f-4f9a-a0ef-8361c7bd50c2
      user-domain-name: Default
      username: juju_epc-user_66710ba2-2a9f-4f9a-a0ef-8361c7bd50c2